/*****************************************/
/* Autor: alegalviz para inplace 02/2015.*/
/*****************************************/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
html,body
{
    overflow-x: hidden; 
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body {
    font: 16px/26px clear_sans_thinregular, Helvetica, Helvetica Neue, Arial;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}
a, a:hover, a:active, a:focus {
   outline: 0px none;
}

/* ===================
    ALL: Orange Theme
   =================== */



.header-container,
.main aside {
    background: #000;
}

.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav a {
    display: block;
    margin: 10px 8px;
    padding: 15px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
    background: #000;
}

nav a:hover {
    color: white;
}
nav a:visited {color:#f59595;}

nav a:hover {
    text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 70px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Estilos del sitio
   ========================================================================== */
#rotadorprincipal {background-color:transparent;}
#menuprincipal {
width:100%;
z-index: 999;
/*http://stackoverflow.com/questions/12969228/chrome-slow-scrolling-with-fixed-position-elements*/
-webkit-transform: translateZ(0);
-webkit-backface-visibility: hidden;
}
.stuck {
position: fixed;
top: 0;
left: 0;
width: 100%;
}
body.body-f-nav {
margin-top: 55px;
}

nav a {
    float: left;
}
.botonera {
font-family: clear_sansregular; 
text-transform:uppercase;  
font-size: 0.7em;
  padding-top: 6px;
  letter-spacing: 1px;}
.botonera a {
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
  background-position:50px 38px;
}
.botonera li {
  width: 100%;
}
.botonera a:hover {
  text-decoration:none;
  background:url("../img/lineamenuhover.png") no-repeat center 38px;
}
.navbar-default .navbar-nav > li > a.nav-active {
color: #ffffff;
}
.notext, .notext a {
text-indent: 100%;
white-space: nowrap;
padding:0px !important;
font-size:0;
}
.botonera .twittericon a {
background: url("../img/twittericon2.png") no-repeat center top;
  margin-left: 10%;
  clear: both;

}
.botonera .twittericon a:hover, .botonera .linkedinicon a:hover{
background-position: 0 -33px;
}
.botonera .twittericon a , .botonera .linkedinicon a{
-o-transition:none;
  -ms-transition:none;
  -moz-transition:none;
  -webkit-transition:none;
  /* ...and now for the proper property */
  transition:none;
width: 33px;
height: 33px;
  margin-right: 0;
}
.botonera .linkedinicon a {
background: url("../img/linkedinicon2.png")  no-repeat center top;
  margin-left: 10%;
  clear: both;
}
h1.title {
margin-top: 15px;
float:left;
}
li.icon {
margin-top: 7px;
}

.flechaabajo {
position: absolute;
bottom: 23px;
left: 50%;
}

/**** solucion flick en safari mac ***/
.textoencabezado, .textoheadercultura, .textoheadercultura2, .textocultura1, .textocultura2, .subtitulocultura, .bloquecultura, .formulario input, .formulario textarea {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}

/*rotador principal*/
body .mc-cycle {
height: 100%;
left: 0;
overflow: hidden;
position: relative;
top: 0;
width: 100%;
}
.wrapper.encabezado {
position: absolute;
top: 6.5em;
}
.textoencabezado {
padding-top: 4em;
  font-size: 2.2em;
  line-height: 120%;
  font-family: clear_sans_thinregular;
  color: white;
  position:relative;
}
.adorno {  font-size: 0.4em;
  position: absolute;
  bottom: -35px;
  left: 0;}
  
  
/************/
/* CULTURA **/
/************/


.sectioncultura{background-color:#26292e; position:relative;}
.sectioncultura header .wrapper {
    position: static;
}
.sectioncultura .wrapper {
  position: relative;
}
.imagencultura {
  min-height:420px;
  background:url("../img/imagencultura.jpg") no-repeat top left;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  }
.white {color: white;}
.salmon {color: #FE9796;}
.gris {
color:#808080;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}
.textoheadercultura {

  line-height: 120%;
  font-family: clear_sansbold;
  letter-spacing: 1px; 
  width: 80%;
  font-size: 1.5em;
  margin-top: 3em;
  margin-bottom: 1em;
}
.textoheadercultura2 {
  line-height: 124%;
  font-family: clear_sans_lightregular;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  font-size: 1em;
}

.sectioncultura h3 {
font-size:3.5em;
font-family: clear_sans_lightregular;
margin-left: -3px;
}
.sectioncultura span.adorno {
position: absolute;
font-size: 1em;
left: -20px;
top: 84px;
}
p.salmon.textocultura1 {
  margin-top: 25px;
font-family: clear_sansbold;
font-size: 20px;
margin-bottom: 30px;
max-width:628px;
}
.subtitulocultura {
  float: left;
  width: 100%;
  margin-top: 2em;
  font-family: clear_sansbold;
}
.gris.textocultura2 {
  line-height: 150%;
  font-size: 1.03em;
}
.separado {letter-spacing:1px;}
.bloquecultura {
margin-top:3em;
width: 49%;
  float: none;
  display: inline-block;
  vertical-align: top;
  }
.bloquecultura img {margin-bottom:20px;}
.bloquecultura h4 {
  font-size: 13px;
font-weight: bold;
font-family: clear_sansbold;
margin-bottom: 15px;
letter-spacing:2px;
}
.adornopuntos {background:url("../img/adornopuntos.png") repeat-y top left;position:absolute; top:0;bottom:0;width: 4%;}
	.adornopuntos.izquierda {left:0;}
	.adornopuntos.derecha{right:0;}
.cuerpocultura {font-size:0.8em; line-height:160%;}
.subtitulo {margin-top:10px;margin-bottom:5px;text-shadow:none;font-family:clear_sansbold;}


/*******************/
/**** PROYECTOS ****/
/*******************/
.sectionproyectos{
background-color:#e9e9e5; 
position:relative;
padding-top:2em;
}
.sectionproyectos .wrapper {
  position: relative;
}
.sectionproyectos h3 {
font-size:3.5em;
font-family: clear_sans_lightregular;
margin-left: -3px;
}
.sectionproyectos span.adorno {
position: absolute;
font-size: 1em;
left: -20px;
top: 84px;
}
.cuerpoproyectos {padding:0;margin-top:1em;}
.cuerpoproyectos a {
text-decoration:none;
color:#26292e;
}
/**zoom effect**/
.cuerpoproyectos .imagenproyecto  {
    position: relative;
    padding-bottom: 96%;
    /*height: 0;*/
    transform: translate3d(0px, 0px, 0px);
    display:block;
    width:100%;
    height:100%;
    
}
.cuerpoproyectos .inside {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;
    transform: translate3d(0px, 0px, 0px);
    display:block;
}

.cuerpoproyectos .proyecto img {
    width:320px;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    
    transform-origin: center center;
}

.cuerpoproyectos .proyecto img:hover {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -moz-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.cuerpoproyectos .proyecto {
background:#fff; 
margin-bottom:1em;
position:relative;
width:95%;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
display:inline-block;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}
.cuerpoproyectos .proyectofaltante {
margin-bottom:1em;
position:relative;
width:95%;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
display:none;
}
.cuerpoproyectos .proyectofaltante img{
width:100%;
}
.cuerpoproyectos .proyecto h4 {
font-family: clear_sansbold;
font-size: 1.6em;
padding: 20px;
padding-bottom:10px;
color:#1A171A;
}
.cuerpoproyectos .proyecto h4 a{
color:#1A171A;
}

.cuerpoproyectos .proyecto .subtitulo {
font-family: clear_sans_lightregular;
font-size: 1.4em;
padding: 0 20px;
padding-right:30px;
margin-top:0;
line-height: 124%;
}
.cuerpoproyectos .proyecto .descripcion {
font-family: clear_sansbold;
font-size: 0.7em;
margin-top:2em;
padding: 20px;
line-height:135%;
min-height: 85px;
}

/*************************/
/*****  NOSOTROS   *******/
/*************************/

.imagennosotros {
min-height:296px;
background:url("../img/imagennosotros.jpg") no-repeat; 
position:relative;
  width: 100%;
  height: 100%;
background-size: cover;
background-position: 50% 50%;
  }
.blanco {color:#fff;}
.grisnosotros {color:#6B6356;}
.marron {color:#806F57;}
.cuerponosotros .marron {
font-size: 13px;
  line-height: 160%;}
.salmonnosotros {color:#D57565;}
.bold {font-family: clear_sansbold;}
.sectionnosotros {
font-family: clear_sans_lightregular;
background:#d6c6ab;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}
.sectionnosotros h3 {
font-size:3.5em;
font-family: clear_sans_lightregular;
margin-left: -3px;
}
.sectionnosotros span.adorno {
position: absolute;
font-size: 1em;
left: -20px;
top: 84px;
}
.sectionnosotros .wrapper {position:relative;}
.sectionnosotros .textonosotros {
font-size: 1em;
margin-top:2em;
}
.sectionnosotros .subtitulonosotros {
margin-top: 60px;
font-family: clear_sansbold;
font-size: 20px;
}
.bloquenosotros h4 {
font-size: 16px;
font-weight: bold;
font-family: clear_sansbold;
margin-bottom: 15px;
}
.bloquenosotros {
margin-top: 2em;
padding: 20px;
}
.bloquenosotros .cuerponosotros {
padding: 25px;
padding-bottom: 0;
}
.bloquenosotros .socialicon {
color:#95886D;
font-size: 2em;
padding-top: 1em;
display: block;
}
.bloquenosotros .socialicon:hover {
color:#fff;
}

/** zooming effect **/
/*.bloquenosotros .imagenperfil  {
    position: relative;
    padding-bottom: 80%;
    height: 0;
}
.bloquenosotros .inside {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;
}

.bloquenosotros .imagenperfil img {
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.bloquenosotros .imagenperfil img:hover {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}*/

/*************************/
/*****  CONTACTO   *******/
/*************************/

.griscontacto {color:#BABABA;}
.sectioncontacto {
font-family: clear_sans_lightregular;
background:#2F3238;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
padding-top:3em;
}
.sectioncontacto .wrapper {position:relative;}
.sectioncontacto h3 {
font-size:3.5em;
font-family: clear_sans_lightregular;
margin-left: -3px;
}
.sectioncontacto h4 {
font-size: 16px;
font-weight: bold;
font-family: clear_sansbold;
margin-bottom: 15px;
}
.sectioncontacto .titulo {
margin-top:2em;
margin-bottom:1.5em;
}
.sectioncontacto span.adorno {
position: absolute;
font-size: 1em;
left: -10px;
top: 15px;
}
.sectioncontacto .form-control {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #fafafa;
background-color: transparent;
background-image: none;
border: 2px solid #A3A3A3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
padding-left:30px;
}
.sectioncontacto .formulario div {padding:10px;}
.sectioncontacto .nombre {background:url("../img/iconnombre.png") no-repeat 7px 8px transparent;}
.sectioncontacto .ubicacion {background:url("../img/iconubicacion.png") no-repeat 7px 8px transparent;}
.sectioncontacto .correo {background:url("../img/iconcorreo.png") no-repeat 7px 8px transparent;}
.sectioncontacto .telefono {background:url("../img/icontelefono.png") no-repeat 7px 8px transparent;}
.sectioncontacto .mensaje {background:url("../img/iconmensaje.png") no-repeat 7px 8px transparent; padding-left:30px;}

.sectioncontacto .mensaje {
width:100%;
border: 2px solid #A3A3A3;
color: #fafafa;
border-radius: 4px;
font-size: 14px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input.btn {
  margin-left: 10px;
}
.formulario {
  float: left;
}

.direccioncorreo {margin-top:3em; font-size:1.2em;  float: left;margin-left: 10px;}

.btn {
background: #ccc;
}

/********************/
/****   PIE   *******/
/********************/
.footer-container{
background: #FE9796;
padding: 10%;
text-align: center;
padding-left: 0;
padding-right: 0;
}
.footer-container img{
width:95%;
}

/**************************/
/******   PROYECTO   ******/
/**************************/
.sectionproyecto header {
background:#26292e;
padding-left:3em;
padding-right:3em;
padding-top:2.5em;
padding-bottom: 4em;
}
.sectionproyecto h4 {
font-family: clear_sansbold;
font-size: 2em;
padding-bottom: 0;
margin: 0;
}
.sectionproyecto .subtitulo {
font-family: clear_sans_lightregular;
font-size: 1.5em;
margin-top: 0;
line-height: 120%;
}
.sectionproyecto .descripcionproyecto {
margin-top: 4em;
font-size:0.9em;
line-height:140%;
}
.sectionproyecto .cuerpoproyecto {
padding: 0 30px;
}



.sectionproyecto .cuerpoproyecto img {
width:100%;
margin-bottom:1.5em;
}

.fullwidth {width:100%;}

.sectionproyecto .cuerpoproyecto p {
color:#919191;
text-align:center;
font-family: clear_sans_lightregular;
margin: 3em 0;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}

.sectionproyecto .pieproyecto {
padding:0 30px;
padding-top:2em;
padding-bottom:1.5em;
}
.sectionproyecto .pieproyecto div {
margin-bottom:10px;
}
.sectionproyecto .pieproyecto .autores {
margin-bottom:4em;
}
.sectionproyecto .autores p {
margin:0;
}
.sectionproyecto .pieproyecto, .sectionproyecto .pieproyecto a {
color:#26292e;
}
.sectionproyecto .anio {
background:url("../img/iconrelojarena.png") no-repeat;
padding-left:20px;
font-family: clear_sans_lightregular;
margin-right:2em;
font-size: 0.6em;
  padding-bottom: 10px;
}
.sectionproyecto .ubicacion {
background:url("../img/iconubicaciongris.png") no-repeat;
padding-left:25px;
font-family: clear_sans_lightregular;
font-size: 0.6em;
  padding-bottom: 10px;
}
.sectionproyecto .descarga {
background:url("../img/icondescarga.png") no-repeat right;
padding-right:25px;
font-size: 0.6em;
float:right;
  padding-bottom: 10px;
}
.fancybox-wrap {
  top: 0!important;
}
.fancybox-wrap, .fancybox-inner {
  max-width: 880px!important;
}
.fancybox-inner {
  height: initial!important;
}
html.uberHTML{overflow:hidden!important}

.fancybox-close {
        top: 0px;
        right: 0px;
    } 

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
        float: left;
        margin: 0;
		padding: 0px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }
	

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
    .botonera .twittericon a , .botonera .linkedinicon a{
      margin-left: 5%;
    }
    
    .bloquecultura h4 {
        font-size: 16px;
    }
  
  
	.cuerpoproyectos .proyecto {
        width:48%;
        margin:0;
        margin-bottom:3em;
        padding-bottom: 2em;
        vertical-align: top;
    }
    .cuerpoproyectos .proyectofaltante {
        width:48%;
        margin:0;
        margin-bottom:3em;
        padding-bottom: 2em;
        vertical-align: top;
        display:inline-block;
    }
    
    section#proyecto {
	  padding-bottom: 10em;
	}
	iframe#fancybox-frame1426783776360 {
	min-height:14000px;
	}
	
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
    
    .botonera .twittericon a , .botonera .linkedinicon a{
      margin-left: 10px;
    }
   
   .botonera li {
      width: auto;
    }
   
	.textoheadercultura {
    font-size: 1.9em;
    width: 610px;
    }
    .textoheadercultura2 {
      font-size: 1.3em;
      width: 410px;
      }
	.wrapper.encabezado {
		left: 13%;
	}
    .bloquecultura {
        width: 20%;
        float: left;
    }
    .gris.textocultura2 {
        float:left;
        width:50%;
        padding-right:2em;
        }
    .fancybox-close {
      display:none;
    }
    
/* ============
    WIDE: Menu
   ============ */
    .title {
        float: left;
    }

    nav {
        float: right;
    }
    nav a {
        margin: 0 ;
    }
	
	.doscolumnas {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	
    
    .cuerpoproyectos .proyecto,.cuerpoproyectos .proyectofaltante{
        width:30%;
        margin:0;
        margin-bottom:3em;
        padding-bottom: 2em;
        vertical-align: top;
    }
    .cuerpoproyectos .proyecto:nth-child(3n + 2){
        margin-right:4%;
        margin-left:4%;
    }
    .cuerpoproyectos .proyecto h4 {
        font-family: clear_sansbold;
        font-size: 1.8em;
        padding: 20px;
        padding-bottom: 10px;
        line-height: 107%;
  }
    .cuerpoproyectos .proyecto .subtitulo {
    font-family: clear_sans_lightregular;
    font-size: 1.5em;
    padding: 0 20px;
    padding-right:30px;
    margin-top:0;
    line-height: 120%;
    }
    .cuerpoproyectos .proyecto .descripcion {
    font-family: clear_sansbold;
    font-size: 0.7em;
    margin-top:2em;
    padding: 20px;
    line-height:135%;
    }
    
    .sectioncontacto .form-control.col-sm-6 {
        width: 50%;
    }

}
@media only screen and (min-width: 900px) {
    nav a {
        margin: 0 8px;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}